.. _vim.DiagnosticManager.LogDescriptor: ../../../vim/DiagnosticManager/LogDescriptor.rst

.. _vim.DiagnosticManager.LogDescriptor.Creator: ../../../vim/DiagnosticManager/LogDescriptor/Creator.rst

vim.DiagnosticManager.LogDescriptor.Creator
===========================================
  Pre-defined constants for possible creators of log files.
  :contained by: `vim.DiagnosticManager.LogDescriptor`_

  :type: `vim.DiagnosticManager.LogDescriptor.Creator`_

  :name: recordLog

values:
--------

hostd
   Host agent

vpxd
   VirtualCenter service

vpxa
   VirtualCenter agent

recordLog
   System Record Log

install
   Installation

serverd
   Host server agent

vpxClient
   Virtual infrastructure client
